## walpole-anakin-meta 0.25

=== debian/changelog ===
walpole-anakin-meta (0.25) walpole; urgency=low

  * Add new background and make it default

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 10 Aug 2009 15:19:07 +0100

walpole-anakin-meta (0.24) walpole; urgency=low

  * debian/control: Add firefox-3.0-gnome-support (LP: #404149)

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 04 Aug 2009 16:47:26 -0400

walpole-anakin-meta (0.23) walpole; urgency=low

  * debian/control: Add yahoo-toolbar-extension, bump standards to 3.8.2

 -- Michael Terry <michael.terry@canonical.com>  Tue, 04 Aug 2009 15:27:21 +0100

walpole-anakin-meta (0.22) walpole; urgency=low

  * Added gnome-session-canberra to image. LP#408452

 -- Michael Frey <michael.frey@canonical.com>  Mon, 03 Aug 2009 16:40:08 +0100

walpole-anakin-meta (0.21) walpole; urgency=low

  * debian/control: Add libqt4-core

 -- Michael Terry <michael.terry@canonical.com>  Fri, 31 Jul 2009 11:31:25 -0400

walpole-anakin-meta (0.20) walpole; urgency=low

  * Removed unr-icon-theme, it's now an indirect dep of ubuntu-netbook-remix.

 -- Ulisses Furquim <ulisses.furquim@canonical.com>  Wed, 30 Jul 2009 14:17:13 -0300

walpole-anakin-meta (0.19) walpole; urgency=low

  * Added unr-icon-theme.

 -- Ulisses Furquim <ulisses.furquim@canonical.com>  Wed, 29 Jul 2009 19:49:13 -0300

walpole-anakin-meta (0.18) walpole; urgency=low

  * Added sun-java6-jre

 -- Michael Frey <michael.frey@canonical.com>  Sun, 26 Jul 2009 17:27:40 -0400

walpole-anakin-meta (0.17) walpole; urgency=low

  * Re-add adobereader deb to image

 -- Michael Frey <michael.frey@canonical.com>  Fri, 24 Jul 2009 12:50:23 -0400

walpole-anakin-meta (0.16) walpole; urgency=low

  * Oops -- remove reader from image -- need to install at first boot

 -- Michael Frey <michael.frey@canonical.com>  Thu, 23 Jul 2009 16:50:06 -0400

walpole-anakin-meta (0.15) walpole; urgency=low

  * Added adobereader-enu to image

 -- Michael Frey <michael.frey@canonical.com>  Thu, 23 Jul 2009 16:40:57 -0400

walpole-anakin-meta (0.14) walpole; urgency=low

  * Add more backgrounds 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 22 Jul 2009 11:45:00 -0400

walpole-anakin-meta (0.13) jaunty; urgency=low

  * Add Dell standard backgrounds
  * Set the default background to ThruTulips

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 21 Jul 2009 20:17:55 +0100

walpole-anakin-meta (0.12) walpole; urgency=low

  * Set default gnome-power-manager gconf key for icon_policy

 -- Michael Frey <michael.frey@canonical.com>  Tue, 21 Jul 2009 13:58:21 -0400

walpole-anakin-meta (0.11) walpole; urgency=low

  * Added language-pak-en to image

 -- Michael Frey <michael.frey@canonical.com>  Tue, 21 Jul 2009 13:49:55 -0400

walpole-anakin-meta (0.10) walpole; urgency=low

  * Added launguage-installer to image

 -- Michael Frey <michael.frey@canonical.com>  Tue, 21 Jul 2009 10:05:04 -0400

walpole-anakin-meta (0.9) walpole; urgency=low

  * Added brasero to image (LP# 401900)

 -- Michael Frey <michael.frey@canonical.com>  Mon, 20 Jul 2009 18:38:01 -0400

walpole-anakin-meta (0.8) walpole; urgency=low

  * Added usb-creator (LP# 401902)

 -- Michael Frey <michael.frey@canonical.com>  Mon, 20 Jul 2009 18:35:20 -0400

walpole-anakin-meta (0.7) walpole; urgency=low

  * Removed Skype and Realplayer per Dell request.

 -- Michael Frey <michael.frey@canonical.com>  Thu, 16 Jul 2009 14:00:37 -0400

walpole-anakin-meta (0.6) walpole; urgency=low

  * Added debian/gconf-defaults
  * Fix for LP#392129 (Disable Hibernate option)

 -- Michael Frey <michael.frey@canonical.com>  Tue, 14 Jul 2009 09:30:28 -0400

walpole-anakin-meta (0.5) walpole; urgency=low

  * Added more required applications

 -- Michael Frey <michael.frey@canonical.com>  Tue, 14 Jul 2009 09:25:35 -0400

walpole-anakin-meta (0.4) walpole; urgency=low

  * Added more applications

 -- Michael Frey <michael.frey@canonical.com>  Thu, 09 Jul 2009 15:15:36 -0400

walpole-anakin-meta (0.3) walpole; urgency=low

  * Added realplay

 -- Michael Frey <michael.frey@canonical.com>  Wed, 08 Jul 2009 14:48:10 -0400

walpole-anakin-meta (0.2) walpole; urgency=low

  * Remove kworldclock

 -- Michael Frey <michael.frey@canonical.com>  Tue, 07 Jul 2009 15:15:30 -0400

walpole-anakin-meta (0.1) walpole; urgency=low

  * Initial release

 -- Michael Frey <michael.frey@canonical.com>  Tues, 7 July 2009 10:52:06 +0200
