=== debian/control ===
Source: walpole-anakin-meta
Section: admin
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.2

Package: walpole-anakin-meta
Architecture: all
Depends: ${misc:Depends}, f-spot, cheese, lmarbles, kolf, planetpenguin-racer, ktuberling, serpentine, gpsd, gpsd-clients, gpstrans, python-gtkglext1, python-opengl, binutils, kalzium, kmplot, stellarium, tuxpaint, tuxmath, khangman, klettres, kalgebra, kwordquiz, kanagram, kiten, ktouch, adobe-flashplugin, tomboy, cheese, gimp, kstars, thunderbird, openoffice.org-calc, openoffice.org-impress, usb-creator, brasero, language-installer, language-pack-en, adobereader-enu, sun-java6-jre, sun-java6-plugin, libqt4-core, gnome-session-canberra, yahoo-toolbar-extension, firefox-3.0-gnome-support
Description: Dell Anakin Meta package
 This package contains meta configuration files used for the Dell Anakin.
