=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk

binary-post-install/walpole-anakin-meta::
	dh_gconf --priority 30
