## walpole-anakin-meta 0.26

=== debian/changelog ===
walpole-anakin-meta (0.26) walpole; urgency=low

  * Add jaunty-end-of-life to depends

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Thu, 22 Sep 2011 12:49:58 -0500
